{
  "feature": "cawezs_mantle_to_stratus:cloudsvapor",
  "placement": [
    {
      "type": "minecraft:rarity_filter",
      "chance": 5
    },
    {
      "type": "minecraft:in_square"
    },
    {
      "type": "minecraft:height_range",
      "height": {
        "type": "minecraft:trapezoid",
        "min_inclusive": {
          "absolute": 64
        },
        "max_inclusive": {
          "absolute": 256
        },
        "plateau": 100
      }
    },
    {
      "type": "minecraft:biome"
    }
  ]
}